// rpaste settings
//
// This part of the setting package sets default var types and will set other
// important var information, or even load configuration files. Majority of the
// needed defaults are not set here. They are set in the main package.
package setting

import (
	// ini "gopkg.in/ini.v1"
	_ "github.com/rocky-linux/rpaste/modules/utility"
)

var (
	AppName         string
	AppBuiltWith    string
	AppConf         string
	AppVer          string
	LexerType       string
	LifeTime        string
	PasteBinService string
	PrintUsage      bool
	SysInfo         bool
)
